local USE flag
strongswan_plugins_error-notify

Enable support for the error-notify plugin

Packages describing “strongswan_plugins_error-notify” as local USE flag

Package “strongswan_plugins_error-notify” Flag Description
net-vpn/strongswan Enable support for the error-notify plugin

All packages providing a “strongswan_plugins_error-notify” USE flag (1)